[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: i386 popt static library in x86-64



Ioannis Nousias wrote:
Andrew Farris wrote:
Ioannis Nousias wrote:
Hi,

The popt-static.i386 is missing from the x86-64 repositories and it seems I can't install it from the i386 ones, since it now conflicts with the x86-64 (I could before, but now something has changed). I need both the popt-static.x86_64 and the popt-static.i386 in my system. Any suggestions ?

regards
-Ioannis


rawhide/f8/f7 ?

http://koji.fedoraproject.org/koji/packageinfo?packageID=4924 There seem to be built popt-static packages in koji right now, ymmv

Yes, forgot to mention I'm using F8. Thanks. Installing this http://koji.fedoraproject.org/packages/popt/1.13/1.fc8/i386/popt-static-1.13-1.fc8.i386.rpm
worked.


Ok, it seems 1.13-1 was pushed to F8 updates, and it is present on this mirror:
http://mirror.lib.ucdavis.edu/fedora/linux/updates/8/i386/

and the x86_64 version is as well, but you're right there is no i386 popt-static here, although there are i386 versions for the other popt packages.
http://mirror.lib.ucdavis.edu/fedora/linux/updates/8/x86_64/

I wonder if that failed to build and didn't get caught or was that intentional for the general user?

--
Andrew Farris <lordmorgul gmail com> <ajfarris gmail com>
 gpg 0xC99B1DF3 fingerprint CDEC 6FAD BA27 40DF 707E A2E0 F0F6 E622 C99B 1DF3
No one now has, and no one will ever again get, the big picture. - Daniel Geer
----                                                                       ----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]